function Fy(tb_width,tb_bgcolor,text_align,tb_style,rs_recordCount,rs_pageSize,rs_pageCount,page)
{
if (rs_recordCount=="")return;
var str="";
str+="<table width="+tb_width+" border=0 align=center style='background:="+tb_bgcolor+"' cellpadding=0 cellspacing=0  "+tb_style+">"
str+="<tr> "
str+="<td align="+text_align+" valign=top style='color:#333333;'>"
str+=" 共"
str+="<font color=000000><b>"+rs_recordCount+"</b></font>"
str+="条 "
str+=" 每页"
str+=" <select name=pageSize onchange='page.value=1;this.form.submit()'><option value=20 "
if(rs_pageSize==20){str+=" selected "}
str+=">20</option>  <option value=50 "
if(rs_pageSize==50){str+=" selected "}
str+=">50</option><option value=100 "
if(rs_pageSize==100){str+=" selected "}
str+=">100</option><option value=200 "
if(rs_pageSize==200){str+=" selected "}
str+=">200</option><option value=500 "
if(rs_pageSize==500){str+=" selected "}
str+=">500</option> </select>"
str+="条"
if(page==null || page < 1) {page=1}   
if(page > rs_pageCount){page=rs_pageCount}
str+=" 转到"
if (rs_pageCount>100)
{
var str_page="<input  name=page size=3 value='"+page+"'><input type=button value='Go' onclick='this.form.submit()'>"
}
else
{
var str_page="<select class=dh name=page onChange='this.form.submit()' size=1 style=font-family: 宋体;border:1px solid; font-size: 9pt>"
for(var i=1;i<=rs_pageCount;i++)
{
if(i==page)
{
str_page+="<option value="+i+" selected>第"+i+"页</option>"
}
else
{
str_page+="<option value="+i+">第"+i+"页</option>"
}
}
str_page+="</select>"
}
str+=str_page;
str+=" /"
str+=" 共"
str+="<font color=000000><b>"+rs_pageCount+"</b></font>"
str+="页 &nbsp;&nbsp;"
if(page!=1)
{
str+=" <a href=javascript:goto_page(1)>"
str+="首页"
str+="</a> <a href=javascript:goto_page("+(page-1)+")>"
str+="上页"
str+="</a> "
}
else
{
str+=" 首页"
str+=" 上页"
}
if(page!=rs_pageCount)
{
str+=" <a href=javascript:goto_page("+(page+1)+")>"
str+="下页"
str+="</a>"
str+=" <a href=javascript:goto_page("+rs_pageCount+")>"
str+="尾页"
str+="</a> "
}
else
{
str+=" 下页"
str+=" 尾页 "
}
str+="&nbsp;&nbsp;&nbsp;&nbsp;"
str+="</td></tr></table>"
document.all.show_page.innerHTML=str;
}
function goto_page(p)
{
document.all.page.value=p;
document.all.form1.submit();
}